.photo-iteams {
    display: inline-block;
    position: relative;
    width: 33.33%;
    padding: 0 15px;
}
.photo-gallery-sec.mb-100.no-margin {
    margin-bottom: 0;
    padding-bottom: 50px;
}

.photo-iteams:hover::before {
    position: absolute;
    content: "";
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 0;
    background: #2d2d2d;
    opacity: .8;
    border-radius: 30px;
}

.photo-iteams:hover::after {
    position: absolute;
    content: "";
    background: url(../images/zoom.svg);
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    right: 0;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 63px;
    height: 63px;
}

.photo-iteams img {
    border-radius: 30px;
}

.photo-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    row-gap: 30px;
}

.photo-gallery-sec.mb-100 {
    background: #EBEFF3;
    padding: 100px 0;
}

.photo-head .heading-40 {
    margin-bottom: 50px;
}

.industries-listing {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -25px;
    padding-bottom: 60px;
}

.industries-listing .services-iteams {
    width: 33.33%;
}

.twocolum .services-iteams {
    width: 50%;
}

.service-head .heading-40 {
    margin-bottom: 10px;
}

.service-head {
    margin-bottom: 50px;
}

.wcu-transport-noslider {
    display: flex;
    flex-wrap: nowrap;
    column-gap: 40px;
    margin-bottom: 40px;
}

.wcu-transport-noslider .box {
    width: calc(25% - 20px);
}

@media (max-width: 1599.98px) {
    .photo-gallery-sec.mb-100 {
        padding: 80px 0;
    }
    .industries-listing .services-iteams {
        padding: 0 15px;
    }
    .industries-listing {
        margin: 0 -15px;
    }
    .services-iteams .title-box {
        left: 15px;
        right: 15px;
    }
}

@media (max-width: 1439.98px) {
    .wcu-transport-noslider {
        column-gap: 26px;
    }
    .box {
        background: #EBEFF3;
        padding: 30px 20px;
        height: auto;
    }
    .photo-gallery-sec.mb-100 {
        padding: 60px 0;
    }
    .wcu-transport-noslider .box {
        width: calc(25% - 13px);
    }
    .head {
        max-width: 100%;
    }
    .service-head {
        margin-bottom: 40px;
    }
}

@media (max-width: 1199.98px) {
    .wcu-transport-noslider {
        column-gap: 19px;
        flex-wrap: wrap;
    }
    .wcu-transport-noslider .box {
        width: calc(33% - 10px);
        margin: 0 13px;
        margin-bottom: 26px;
        margin: 0;
        margin-bottom: 20px;
    }
    .wcu-transport-noslider {
        column-gap: 19px;
        flex-wrap: wrap;
    }
    .photo-iteams {
        padding: 0 10px;
    }
    .photo-wrap {
        margin: 0 -10px;
        row-gap: 20px;
    }
    .photo-head .heading-40 {
        margin-bottom: 40px;
    }
    .photo-iteams:hover::before {
        position: absolute;
        content: "";
        top: 0;
        left: 10px;
        right: 10px;
        bottom: 0;
        background: #2d2d2d;
        opacity: .8;
        border-radius: 30px;
    }
    .twocolum .services-iteams .title-box {
        -webkit-transform: translateY(130px);
    }
    .twocolum .services-iteams:hover>.title-box {
        -webkit-transform: translateY(0) !important;
    }
}

@media (max-width: 991.98px) {
    .photo-iteams {
        width: 50%;
    }
    .left {
        width: 100%;
    }
    .wcu-transport-noslider .box {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .wcu-transport-noslider .box .img-wrap {
        margin-bottom: 0;
    }
    .wcu-transport-noslider {
        margin-bottom: 20px;
    }
    .wcu-transport-noslider .box p {
        -webkit-line-clamp: 3;
        height: 64px;
    }
    .industries-listing .services-iteams {
        width: 50%;
    }
    .industries-listing {
        row-gap: 30px;
    }
    .services-iteams .title-box {
        -webkit-transform: translateY(99px);
    }
    .twocolum .services-iteams .title-box {
        -webkit-transform: translateY(100px);
    }
    .photo-gallery-sec.mb-100 {
        padding: 60px 0;
    }
}

@media (max-width: 767.98px) {
    .industries-listing .services-iteams {
        padding: 0 5px;
    }
    .industries-listing {
        row-gap: 10px;
    }
    .services-iteams .title-box {
        left: 5px;
        right: 5px;
    }
    .twocolum .services-iteams:hover>.title-box {
        -webkit-transform: translateY(7px) !important;
    }
    .industries-listing {
        padding-bottom: 40px;
    }
    .services-iteams:hover>.title-box {
        -webkit-transform: translateY(7px);
    }
    .industries-listing {
        margin: 0;
    }
    .photo-gallery-sec.mb-100 {
        padding: 40px 0;
    }
}

@media (max-width: 575.98px) {
    .wcu-transport-noslider .box {
        width: calc(50% - 10px);
        margin-bottom: 20px;
        padding: 10px;
    }
    .wcu-transport-noslider .box p {
        -webkit-line-clamp: 3;
        height: 56px;
    }
    .wcu-transport-noslider .box .heading-18 {
        font-size: 14px;
    }
    .wcu-transport-noslider {
        column-gap: 8px;
    }
    .wcu-transport-noslider .box {
        width: calc(50% - 4px);
        margin-bottom: 8px;
        padding: 15px 10px;
    }
    .wcu-transport-noslider .box .img-wrap img {
        width: 20px;
    }
    .photo-wrap {
        margin: 0 -5px;
        row-gap: 10px;
    }
    .photo-iteams:hover::before {
        left: 5px;
        right: 5px;
        border-radius: 10px;
    }
    .photo-iteams img {
        border-radius: 10px;
    }
    .photo-head .heading-40 {
        margin-bottom: 30px;
    }
    .photo-iteams {
        padding: 0 5px;
    }
    .photo-iteams:hover::after {
        top: 54%;
        left: 56%;
        right: 0;
        transform: translate(-50%, -50%);
        z-index: 1;
        width: 63px;
        height: 63px;
        background-size: 66%;
    }
    .twocolum .services-iteams:hover>.title-box {
        -webkit-transform: translateY(2px) !important;
    }
    .services-iteams>.title-box {
        -webkit-transform: translateY(2px) !important;
    }
    .photo-gallery-sec.mb-100 {
        padding: 30px 0;
    }
        .service-head {
        margin-bottom: 20px;
    }
        .box {
        min-height: 225px;
    }
        .industries-listing {
        padding-bottom: 30px;
    }
}